// Copyright © Selmo Technology GmbH. All Rights Reserved

using SelmoStudio.Hmi.Server.AuditTrail.Model;

namespace SelmoStudio.Hmi.Server.AuditTrail.Service
{
    internal interface IAuditTrailService
    {
        Task<AuditTrailClass> GetAsync();

        void ClearEntries(IList<AuditTrailEntry> entries);

        void Reload();
    }
}